1. jimmyzzz10's Avatar
    after upgrading to the new OS 5.0 on my 9630, bank app was not automatically reloaded. So I went to the website with my phone then downloaded program, as I attempt to start program up for 1st time I get a "certificate not from expected source message" So Im not able to activate my bank app??? I would appreciate any suggestions anybody has Thanks

    Posted from my CrackBerry at wapforums.crackberry.com
    02-13-10 09:21 AM
  2. lastraid's Avatar
    Maybe their app is not compatalbe with 5.0 yet. You may need to call the bank and let them know this.
    02-13-10 09:27 AM
  3. Since9600's Avatar
    If it's like the Bank Of America app... it's useless anyway as it was not really an app just links that opened up the browser.. I just bookmarked the links in my BB browser and saved the memory..
    02-13-10 11:30 AM
  4. neutral's Avatar
    I'm having the same exact issue. I thought it was just because I tried to restore from a backup. I'll try re-downloading it and see if I can get any further.
    02-13-10 11:31 AM
  5. neutral's Avatar
    FWIW mine is Wachovia, but I think the application is the same.
    02-13-10 11:32 AM
LINK TO POST COPIED TO CLIPBOARD